:root {
  --foreground-color: #ffefb0;
  --background-color: #4d639f;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  color: var(--foreground-color);
}
* {
  margin: 0;
}
button {
  color: inherit;
}
button,
[role="button"] {
  cursor: pointer;
}
code {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas,
    "Liberation Mono", "Courier New", monospace;
  font-size: 1em;
}
img,
svg {
  display: block;
}
img,
video {
  max-width: 100%;
  height: auto;
}

html {
  background-color: var(--background-color);
  line-height: 1.6;
  -webkit-text-size-adjust: 100%;
  font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont,
    "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  height: -webkit-fill-available;
}

body {
  position: relative;
  min-height: 100vh;
  min-height: -webkit-fill-available;
}

header {
  .header-body {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin: 0 3cqw 3cqw;
    border-bottom: 1px solid var(--foreground-color);
    line-height: 2;

    img {
      width: 2.5rem;
    }

    a {
      font-weight: bold;
      font-size: xxx-large;
      font-family: Arial, Helvetica, sans-serif;
      text-decoration: none;
    }
  }
}

.octicon.octicon-link {
  display: none;
}
